uuid: 1fa2e1ab-7e68-43a8-b823-c6b868f55042
langcode: cs
status: true
dependencies:
  module:
    - ctools
name: notice_board
label: 'Notice board'
group: 'active menu'
description: ''
requireAllConditions: false
disabled: false
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    bundles:
      notice_board: notice_board
    negate: false
    uuid: cd0abdaf-06cc-46ae-a82c-9a3e450d7e98
    context_mapping:
      node: '@node.node_route_context:node'
reactions:
  menu:
    id: menu
    menu:
      - 'secondary-menu:menu_link_content:1ea4100a-788d-42d5-851d-eefc0cf1de00'
    saved: false
weight: 0
